
Signal Chain - Task #1059

Optimizacion de la decodificacion por bloque

08/08/2017 01:35 PM - Juan Carlos Espinoza

Status: Closed Start date: 08/07/2017

Priority: Normal Due date: 08/10/2017

Assignee: Jose Chavez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.3 Spent time: 15.00 hours

Description

Optmizar el metodo __convolutionByBlockInTime de la operación Decoder

History

#1 - 08/24/2017 03:21 PM - Jose Chavez

- % Done changed from 0 to 100

#2 - 08/28/2017 04:24 PM - Jose Chavez

- Status changed from New to Closed
